@import '@core/scss/base/bootstrap-extended/include';

.wrapper {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  background-color: rgba($white, 0.7);
}

.spinnerLoading {
  left: 50% !important;
  top: 50%;
  transform: translate(-50%, -50%);
}
